/* Styles liés aux différentes dispositions de colonnes dans e-majine */


	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 761px) and (max-width: 1023px) {
	  /*.short_product,
    .short_product .description{
	     width:100%;
		 height: auto;
    }
    #contents .widget .short_product_container {
      width:100%;
      text-align:center;
    }
    #contents .short_product .viewProduct {
      position:static;
    }
    .short_product_container {
      width:100%;
      height:245px;
    } */                                 
    #smartPage {
			width: 100%;
			overflow-x: hidden;
		}
		#page {
			position: relative;
			z-index: 1;
		}
		#headerInner, #wrapper,
		#wrapperInner, #container,
		#contentsInner, #footerInner {
			width: 100%;
			overflow-x: hidden;
			}
		.layoutLeftContentRight #contentsInner { padding: 0; 
      width:100%;
    }
		#wrapperInner { padding: 0 0 10px; }
		.layoutContentRight #contents, .layoutContentLeft #contents,
		.layoutContent #contents, .layoutLeftContentRight #contents,
		.layoutRightContentLeft #contents { padding: 10px; }
		#rightbar {
			width: 100%;
			float: none;
			margin: 0;
			clear: both;
		}
	 .layoutLeftContentRight #leftbar {
      margin-left: 10px;
    }
    
    .catalogProductDetail.cheque #contents {
    padding: 10px !important;
}

.catalogProductDetail.cheque #contentsInner {
    padding: 0;
    width: 100% !important;
}
    
    
    #headerInner .inner {
    width: 100%;
    margin: 0 auto;
}

#header .bx-panier {
    margin-top: 15px;
}

#header .bx-rs {
  display:none;
}

#header .bx-compte {
    margin-left: 36px;
}

#nested .firstLevel > li > ul {
    width: 100%;
}


#lanavInner {
    width: 100%;
    margin: 0 auto;
    padding-top: 32px;
}

.breadcrumb {
    margin-left: 2%;
    border-top: 1px solid #322b26;
    border-bottom: 1px solid #322b26;
    padding: 7px 0 6px 0px;
    float: left;
    width: 80%; 
}
#bretour{
   width:18%;
   margin-right:0%;
}


.debutligne {
    margin: 0 6px 29px 6px;
}

/*.short_product {
    float: left;
     margin: 0 6px 29px 6px;
    position: relative;
}*/ 
.short_product,
.debutligne {
    float: left;
    margin: 0 1.15% 29px 1.15%;
    position: relative;
    width:31%;
}
  .bxprodhome .short_product,
  .bxprodhome .short_product.debutligne{
    width:48%;
    margin:0 1% 30px;
  }
.short_product_container{
  width:100%;
}  
.short_product .picture{
  border:1px solid #a2a2a2;
  background:#FFF;
}
.short_product .picture img{
  border:0 none;
}

#headerInner .menu #nested {
    width: 100%;
    margin: 0 auto;
}

.layoutLeftContentRight #leftbar {
  width:100%;
  margin:30px 0 0 20px;
}

/*#chapterpicture{
  display:none;
}*/


	#footer .widget{
      margin:10px 0 10px 0;
    }
    #footer .widget{
      width:100%;
    }
    
    
    #footer .widget.bx-col1,#footer .widget.bx-col2,#footer .widget.bx-col3,#footer .widget.bx-col4,#footer .widget.bx-col5{
      width:45%;
      margin:10px 2% 10px 2%;
      float:left;
    }
    
    #footer .widget.bx-col3 {
     clear:both;
    }
    
    
    .widget { margin: 10px 10px 0; background: none; }
    .widget h4 {
    
    }
    
    .bx-actus {
    width: 90%;
    margin:0 5%;
    }
    
    .bx-actus h4{
     width: 100%;             
    }
    
     .bx-facebook {
    width: 90%;
    margin:0 5%;
    }
    
    .bx-facebook .bx-title{
     width: 500px;
    }
    
    #footeraInner,#footerbInner,#footercInner   {
    margin: 0 auto;
    width: 100%;      
}    

     #footerc ul li{
        width:100%;
        text-align:center;
        margin:0 0 15px 0 !important;
     }
     
     
    .bx-rass ul li {
        float: left;
        padding: 0;
        margin: 0 5% 20px 0 !important;
        width:45%;
        text-align:center;
    }
    
    #footerInner{
      background:none;
    }
    
   #nested .firstLevel li.rub2 > a {
    font-size: 1.1em;
   }
   
   #nested .firstLevel li.rub1 > a {
    font-size: 1.1em;
   }
   
   
   .productPictures {
    float: left;
    width: 48%;
   }
   
   .rightprod {
    float: right;
    width: 45%;
    margin: 0 0 0 5%;
    padding-top: 45px;
}

.pageboutique .deux_colonnes .colleft {
  clear:both;
  width:100%;
  text-align:center;
}

.pageboutique .deux_colonnes .colleft img{
  max-height:300px;
}

.pageboutique .deux_colonnes .colright {
    clear:both;
  width:100%;
  text-align:center;
}

#formcart table {
    width: 100%;
}

.fidpoints{
  width:100%;
}

#formcart .submit {
  width:100%;
}

.home.layoutLeftContentRight #contentsInner {
    width: 100%;
}

.home .bxprodhome{
  margin:10px 0;
}

/*.bxprodhome .short_product {
    margin: 0 2% 29px 0;
}

.bxprodhome .short_product.debutligne {
    margin: 0 1% 29px 0;
}
*/    



    #header .widget{
      display:none;
    }
    
    #header .bx-accroche{
      display:block;
      text-align:center;
      width:100%; 
      margin:10px 0 10px 0;
    }

    .bx-mobile-header{
      display:block !important;
      position: absolute;
      top: -40px;
      right: 10px;
    }



    #headerInner .menu{
      background: none;
      position: relative;
    }

    #nested ul{
      height: auto;
    }

    #header #nested .firstLevel > li:first-of-type, 
    #header #nested .firstLevel > li:nth-of-type(2), 
    #header #nested .firstLevel > li:nth-of-type(3){
      float: none;
      display: block;
      /*background-color: #7d226f;*/
      background-image:  url(/images/bt-panier-menu2.png), url(/images/arrow_lh_close.png);
      background-repeat: no-repeat, no-repeat;
      background-position: left 10px top 16px, right 10px top 16px;
      width: 100%;
      padding-right: 100px;
    }
    #header #nested .firstLevel > li:nth-of-type(4), 
    #header #nested .firstLevel > li:nth-of-type(5), 
    #header #nested .firstLevel > li:nth-of-type(6){
      display: block;
      float: none;
     /* background: #826347 url(/images/arrow_lh_close.png) no-repeat right 10px top 16px;*/

     background: url(/images/arrow_lh_close.png) no-repeat right 10px top 16px;
      width: 100%;
      padding-right: 100px;
    }
   #header #nested .firstLevel > li:hover .secondLevel,
   #header #nested .firstLevel > li.sfhover .secondLevel{
      display: block;
    }
    
    #header #nested .firstLevel .secondLevel{
      display: none;
      position: relative;
      top: auto;
      left: 0;
    }

    #header #nested .firstLevel .secondLevel li{
      padding: 5px 0;
    }


    .page404 #headerInner .menu{
      background: #7d226f;
    }
    .page404 .bloc_sub_header_content{
      float: none!important;
      display: block!important;
    }
    .page404 .bloc_menu_404_content,
    .page404 .sub_header_content{
      width: 96%;
      margin: 0 2%;
    }





}




	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 760px) {


    #headerInner .menu #nested{
      width: 100%;
    }

    #headerInner .menu{
      background: none;
      position: relative;
    }

    #header #nested .firstLevel > li:first-of-type, 
    #header #nested .firstLevel > li:nth-of-type(2),
    #header #nested .firstLevel > li:nth-of-type(3){
      float: none;
      display: block;
      /*background-color: #7d226f;*/
      background-image:  url(/images/bt-panier-menu2.png), url(/images/arrow_lh_close.png);
      background-repeat: no-repeat, no-repeat;
      background-position: left 10px top 16px, right 10px top 16px;
      width: 100%;
      padding-right: 100px;
    }
   /* #header #nested .firstLevel > li.carte_cadeau{
      display: block;
      background-color: #7d226f;
      background-image:  url(/images/bt-panier-menu2.png);
      background-repeat: no-repeat;
      background-position: left 10px top 16px;
      width: 100%;
      padding-right: 100px;
    }*/
    #header #nested .firstLevel > li:nth-of-type(4), 
    #header #nested .firstLevel > li:nth-of-type(5), 
    #header #nested .firstLevel > li:nth-of-type(6){
      float: none;
      display: block;
      background: url(/images/arrow_lh_close.png) no-repeat right 10px top 16px;
      width: 100%;
      padding-right: 100px;
    }
   #header #nested .firstLevel > li:hover .secondLevel,
   #header #nested .firstLevel > li.sfhover .secondLevel{
      display: block;
    }
    
    #header #nested .firstLevel .secondLevel{
      display: none;
      position: relative;
      top: auto;
      left: 0;
    }

    #header #nested .firstLevel .secondLevel li{
      padding: 5px 0;
    }

    .bx-actus .titlele{
      width: 100%;
    }





		#smartPage {
			width: 100%;
			overflow-x: hidden;
		}
		#page {
			position: relative;
			z-index: 1;
		}
		#headerInner, #wrapper,
		#wrapperInner, #container,
		#contentsInner, #footerInner {
			width: 100%;
			overflow-x: hidden;
			}
		.layoutLeftContentRight #contentsInner { padding: 0; 
      width:100%;
    }
    
    .catalogProductDetail.cheque #contentsInner { padding: 0 !important; 
      width:100% !important;
    }
    
    .catalogProductDetail.cheque #contents { padding: 0 !important; 
      width:100% !important;
    }
    
    .catalogProductDetail.cheque #productPicture img{
      width:85%;
      height:auto;
    }
    
		#wrapperInner { padding: 0 0 10px; }
		.layoutContentRight #contents, .layoutContentLeft #contents,
		.layoutContent #contents, .layoutLeftContentRight #contents,
		.layoutRightContentLeft #contents { padding: 10px; }
    
    .catalogProductDetail.cheque #contents{ padding: 10px !important; }
    
    
		#rightbar {
			width: 100%;
			float: none;
			margin: 0;
			clear: both;
		}
	 .layoutLeftContentRight #leftbar {
      margin:0 10px;
      width:auto;
    }
    #headerInner .inner {
    width: 100%;;
    margin: 0 auto;
    }
    
	  #header #logo a{
      margin:0 auto;
		}
		#header #logo{
      margin:25px auto 0;
      float:none;
      width:100%;
      text-align: center;
    }
    
    .address {
    width: 100%;
    float: left;
    }
    
    #header .widget{
      display:none;
    }
    
    #header .bx-accroche{
      display:block;
      text-align:center;
      width:100%; 
      margin:10px 0 10px 0;
    }
    
    /*#header #chapterpicture{
      display:none;
    }*/
    
    #leftbar .widgetText .bx-subtitle{
      text-align:center;
    } 
    
    
    .bx-racimg img{
      max-width:50%;
    } 
    
    #header #logo a span {
     display: block; 
    }  

    #header #logo a {
     width:auto;
     height:auto;
     background:none;
     }               
    
    #header .bx-rs{
      display:none;
    }
    
    #contentsInner h1{
      margin:0 auto 20px;
      display:block;
    }

    iframe[src*="dailymotion"],
        iframe[src*="youtube"] {
            width:320px;
    }
    #page .fb_iframe_widget iframe,
    #page .fb_iframe_widget,
    #page .fb_iframe_widget > span {
      width: 100% !important;
    }
    #header .widgetCatalogSearch {
      padding: 5px 15px;
    }
    #header .widgetCatalogSearch .catalog_search_form {
      width:100%;
    }
    #header .widgetCatalogSearch fieldset {
      float: none;
      margin: 0;
    }
    #header .widgetCatalogSearch .row {
      width: 100%;
      margin: 0;
    }
    #header .widgetCatalogSearch .wordsbox {
      width: 95%;
      display: block;
    }
    #header .widgetCatalogSearch .submit {
      width: 100%;
    }
  	#header .widgetCatalogSearch label {
  		float: none;
  	}
      #nested{
      	/*position: absolute;
      	top: 0;
      	left: -100%;
      	z-index: 1000;
      	width: 86%;
      	margin: 0;
      	background:#181818;
      	border:1px solid #a9a9a9;
      	z-index:10;
        display:none;  */
      }
    
    
    #smart-toggle {
      
    	position: absolute;
    	top: 8px;
    	left: 8px;
	    display: block;
	    width: 40px;
	    height: 40px;
	    border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	    background: #9cd0e5; /* Old browsers */
	    background: -moz-linear-gradient(top, #9cd0e5 0%, #7db9e8 23%, #007aaa 100%); /* FF3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9cd0e5), color-stop(23%,#7db9e8), color-stop(100%,#007aaa));
	    background: -webkit-linear-gradient(top, #9cd0e5 0%,#7db9e8 23%,#007aaa 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(top, #9cd0e5 0%,#7db9e8 23%,#007aaa 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(top, #9cd0e5 0%,#7db9e8 23%,#007aaa 100%); /* IE10+ */
	    background: linear-gradient(to bottom, #9cd0e5 0%,#7db9e8 23%,#007aaa 100%); /* W3C */
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cd0e5', endColorstr='#007aaa',GradientType=0 ); /* IE6-9 */
      display:none;
    }
    /*#nested * {
      display:block;
    }
    #nested .firstLevel{
      display:block;
	  overflow:hidden;
	  height: auto;
    }
    #nested .firstLevel li span{
      font-size:1.4em;
    }
    #nested .firstLevel li li span{
      font-size:1.1em;
      margin-left: 30px;
    }
    #nested .firstLevel li li li span{
      font-size:1em;
      font-weight:normal;
    }
    #nested ul{
      height:100%;
      padding:0;
    }
    #nested .firstLevel li{
      float:none;
      background: url("../../../../images/responsive/menu-flip-dark.png") repeat-x scroll 0 -57px transparent;
    }
    #nested .firstLevel li ul,
    #nested .firstLevel li ul,
    #nested .firstLevel li ul li ul,
    #nested .firstLevel li ul li ul li ul{
      width:100%;
      border:none;
    }
    #nested .firstLevel li:hover ul,
    #nested .firstLevel li.sfhover ul {
      background:none;
    }
    #nested .firstLevel li.active .secondLevel li.active a {
    	background: #007aaa;
    }
    #nested .firstLevel li,
    #nested .firstLevel li ul li,
    #nested .firstLevel li ul li ul li,
    #nested .firstLevel li ul li ul li ul li{
      width:100%;
      border-top:1px dotted #a0a0a0;
    }
    #nested .firstLevel li.active li a,
    #nested .firstLevel li ul li a{
      padding:7px 6px 7px;
      padding: 15px 0 5px;
    }
    #nested .firstLevel li.active ul,
    #nested .firstLevel li.active ul li ul{
      position:static;
      margin:0;
      width:100%;
    }
    #nested .firstLevel li ul,
    #nested .firstLevel li:hover ul ul,
    #nested .firstLevel li.sfhover ul ul,
    #nested .firstLevel ul li:hover ul ul,
    #nested .firstLevel ul li.sfhover ul ul,
    #nested .firstLevel li ul li:hover ul{
	  position: static;
      left:0;
    }
    #nested .firstLevel li ul li{
      margin:0;
      background:#515151;
    }
    #nested .firstLevel li ul li ul li{
      background:#757575;
    }
    #nested .firstLevel ul ul li a {
      color:#ffffff;
    }
    
    */
    /*Ajout */
    #nested .firstLevel li.rub1 {
        width: 100%;
        background:#921c72;
    }
    
    #nested .firstLevel li.rub1 > a{
      background:none;
      text-align:left;
      padding:0 0 0 15px;
    }
    
    #nested .firstLevel li.rub2 > a{
      background:none;
      text-align:left;
      padding:0 0 0 15px;
      font-size: 1.1em;
    }
    
    #nested .firstLevel li.rub2 {
        width: 100%;
        background:#8e6343;
    }
    
    #nested .firstLevel li.rub2 > ul > .mcol2 {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    }

     #nested .firstLevel li.rub1 > ul > .mcol1 {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    /*#nested .firstLevel > li > ul {
        width: 100%;
    } */

    /*
    #headerInner .menu #nested {
        width: 100%;
    }

    #nested .firstLevel > li > ul {
        width: 100%;
    }
    */
    
    #nested ul {
    /*height: 124px;*/
    height: auto;
    }
    
    #nested .firstLevel li.rub1 > ul > li {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    }

    #nested .firstLevel li ul li a span{
       padding: 0 0px 0 24px;
    }
    
    #headerInner .menu {
        background:none;
    }
    
    #leftbar #nested{
      padding-top:0px;
    }
    
    
    #footer #nested{
      display:none;
    }
    
    
    input, select, textarea {
      width:100%;
      height:25px;
    }
    input[type="submit"], input[type="reset"] {
      text-align:center!important;
    }
    fieldset {
      margin-left:0;
      margin-right:0;
      padding-right:0;
      padding-left:0;
    }
    .directoryEnties {
      float:none;
    }
    .group_multi_radio, .group_multi_checkbox, .group_multi, .groupMultiRadio, .groupMulticheckbox, .groupMulti {
      padding:0;
      top:5px;
    }
    .colonne{
      width:100%;
      text-align:center;
      margin:0;
    }
    .colonne p{
      text-align:left;
    }
    table{
      font-size:80%;
    }
    /*.familly{
      width:100%;
    }*/
   /* .famillyContainer{
      margin:0 auto;
      text-align:center;
    }
    .product_detail #ProductLeftCol{
	    float:left;
	    width:auto;
		margin-top:0px;
    }
    .product_detail #ProductRightCol{
    	float:right;
    	width:auto;
    }
    #productPicture img {
      max-width:200px;
    }
    .short_product, .short_product .description{
	     width:100%;
    }
    #contents .widget .short_product_container {
      width:100%;
      text-align:center;
    }
    #contents .short_product .viewProduct {
      position:static;
    }
    .short_product_container {
      width:100%;
      height:245px;
    }
    .sendCart {
      margin: 60px 0 10px 0;
    }
    #header .widgetLogin fieldset {
      width:100%;
      margin-bottom:10px;
    }
    .short_product{
      border-bottom: 1px dotted #E0E0E0;
      border-right:none;
    }
    div.boardActions {
      margin-top:0;
      float:none;
    }
    div.boardActions .logIn{
      float:none;
      width:100%;
    }
    
    */
    
    /*.short_product {
        float: left;
        margin: 0 0 29px 5%;
        position: relative;
        width:44%;
        max-width: 235px;
    }*/
    .short_product,
    .debutligne,
    .bxprodhome .short_product,
    .bxprodhome .short_product.debutligne {
        float: left;
        margin: 0 2% 29px 2%;
        position: relative;
        width:46%;
    }
    .short_product .picture{
      border:1px solid #a2a2a2;
      background:#FFF;
    }
    .short_product .picture img{
      border:0 none;
    }    
    .short_product_container {
    width: 100%;
    }


   /*#contents .short_product .addToCart {
      position: relative;
      top: -2px;
      left: 10px;
      width: 30px;
  }*/
  
  .short_product h3 a{
    padding:2px 5px;
  }
  
  .addToCart {
    margin: 0px 0 0;
    }

    div.line1, div.line2, div.line3, div.line4 {
        clear: none;
    }

   /* .bxprodhome .short_product:nth-child(2n+1) {
        margin: 0 0 29px 0px;
    } */

    .short_product h3 a .nomprod{
      height:36px;
    }

    .rightprod {
        float: left;
        width: 100%;
        margin: 0 0 0 0px;
        padding-top: 5px;
    }

    body.cheque .rightprod2 {
        width: 100%;
        margin: 0 0 0 0px;
    }

     #cloud-zoom-big{
          display:none;
        }

    .mousetrap{
     display:none;
    }
      
    .productPictures {
        margin-top:20px;
        float: right;
        width: 100%;
    }

    #product_secret_link{
      display:none;
    }

    #product #produitsAssocies h2 {
        margin: 0px auto 20px auto;
    }

    #produitsAssocies .short_product {
           margin: 0 0 29px 5%;
    }
        
    .home.layoutLeftContentRight #contentsInner {
        width: 100%;
    }

    #formcart table{
     width:100%;
    }

    #cart_detail table{
     width:100%;
    }

    .fidpoints{
      width:100%;
    }

    #steps {
        width: 100%;
    }

    #steps span {
      margin:0 0 10px 0;
    }

    #formcart .submit {
        width: 100%;
        margin:10px 0;
    }

    #formcart .submit input{
       margin:5px 0;
       background: #969696;
       
    }

    .bx-mobile-header{
     display:block !important;
         position: absolute;
        top: -40px;
        right: 10px;
    }

    .cart h3{
      clear:both;
    }


    /* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr {
			display: block;
		}

		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr, th{
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

		tr { border: 1px solid #ccc; }

		td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			text-align:center;
		}

		td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}
		#footer .widget{
      margin:10px 0 10px 0;
    }
    #footer .widget{
      width:100%;
    }
    .widget { margin: 10px 10px 0; background: none; }
    .widget h4 {
    
    }
    
    .bx-actus {
    width: 90%;
    margin:0 5%;
    float:none;
    }
    
    .bx-actus h4{
     width: 100%;             
    }
    
     .bx-facebook {
    width: 90%;
    margin:0 5%;
    float:none;
    }
    
    .bx-facebook .bx-title{
     width:100%;
     padding:20px;
    }
    
    #footeraInner,#footerbInner,#footercInner   {
    margin: 0 auto;
    width: 100%;      
    }    

     #footerc ul li{
        width:100%;
        text-align:center;
        margin:0 0 15px 0 !important;
     }
     
     
    .bx-rass ul li {
        float: left;
        padding: 0;
        margin: 0 5% 20px 0 !important;
        width:45%;
        text-align:center;
    }
    
    #footerInner{
      background:none;
    }
    
  /*  #wrapperInner .widgetContainer {
    	background: #fff;
	    border-bottom: 1px solid #e9e9e9;
	    border-radius: 0 0 5px 5px;
	    -webkit-border-radius: 0 0 5px 5px;
	    -moz-border-radius: 0 0 5px 5px;
    }
    #wrapper .widget .widgetFooter { display: none; }
    .postResume { width: 100%; }
        */
    #lanav{
      display:none;
    }
    
    .pageboutique .deux_colonnes .colleft {
      clear:both;
      width:100%;
      text-align:center;
    }

    .pageboutique .deux_colonnes .colleft img{
      max-height:300px;
    }

    .pageboutique .deux_colonnes .colright {
        clear:both;
      width:100%;
      text-align:center;
    }
    
  /*    .pageboutique .deux_colonnes.borderboutique .colright {
      background: #fff;
      height: 340px;
      padding: 30px 1% 0 5%;
  }

  .pageboutique .deux_colonnes .colright {
      width: 50%;
      margin: 0;
      padding: 0px 1% 0 2%;
  }

  .pageboutique .colleft {
      width: 45%;
      margin: 0;
  }     */
      
      .page404 #headerInner .menu{
      background: #7d226f;
    }
    .page404 .bloc_sub_header_content{
      float: none!important;
      display: block!important;
    }
    .page404 .bloc_menu_404_content,
    .page404 .sub_header_content{
      width: 96%;
      margin: 0 2%;
    }
    
    .AccountSubs .multi_radio input{
      height:auto;
    }
    .AccountSubs fieldset > .row{
      display:block;
      width:auto;
      padding:0 0 10px;
    }
    .AccountSubs .row input[type=text],
    .AccountSubs .row input[type=password],
    .AccountSubs .row select,
    .AccountSubs .row textarea{
      width:100%;
      padding:7px;
      min-height:30px
    }
    .AccountSubs .submit input{
      width:auto;
    }

}


	@media only screen and (max-width: 550px) {
    .short_product,
    .debutligne,
    .bxprodhome .short_product,
    .bxprodhome .short_product.debutligne {
        float: none;
        margin: 0 5px 30px;
        width:auto;
    }
    .bxprodhome{
      margin:10px 0 0;
    }
    .link_widget_home{
      float:none;
      text-align:right;
      margin:-10px 10px 30px;
    }
    .bx-actus .widgetContainer{
      padding:30px;
    }
    .short_product .contentContainer{
      height:auto;  
    }
    .AccountSubs fieldset .row {
      display:block;
      padding:0 0 10px;
    }
    .AccountSubs .divrue,
    .AccountSubs .divville{
      width:100%;  
    }
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
    #header .widgetLogin .row,
    #header .widgetLogin label,
    #header .widgetLogin form,
    #header .widgetLogin .submit,
    #header .widgetLogin .widgetLoginLinks {
      display: block;
    }
    #productPicture{
      width:240px;
    }
    #productPicture a{
      width:240px;
    }
    
    .short_product h3 {
 height:75px;
}

  }


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
